.main {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  font-weight: bold;
  font-size: 1.5em;
  font-family: Roboto;
  color: #FFFFFF;
  text-align: center;
  opacity: 1;
  visibility: visible;
}

.card-3 {
  position: relative;
  width: 220px;
  height: 300px;
  max-width: 220px;
  background: #f00;
  display: flex;
  justify-content: center;
  align-items: center;
}

.card-3::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(315deg,#03a9f4,#ff0058);
}

.card-3::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(315deg,#03a9f4,#ff0058);
  filter: blur(30px);
}

.card-3 b {
  position: absolute;
  inset: 6px;
  background: rgba(0, 0, 0, 0.6);
  z-index: 2;
}

.card-3 img {
  position: absolute;
  z-index: 3;
  scale: 0.8;
  opacity: 0.25;
  transition: 0.5s;
}

.card-3:hover img {
  scale: 0.5;
  opacity: 0.9;
  transform: translateY(-70px);
}

.card-3 .content {
  position: absolute;
  z-index: 3;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  transform: scale(0);
  transition: 0.5s;
}

.card-3:hover .content {
  transform: scale(1);
  bottom: 25px;
}

.content .text {
  position: relative;
  color: #fff; 
  font-weight: bold;
  font-size: 1.1em;
  font-family: Roboto;
  line-height: 1em;
  letter-spacing: 0.2em; 
  text-transform: uppercase;
  text-align: center;
}

.content .title span {
  font-weight: 300;
  font-size: 0.70em;
}